{control formFile}

    <div class="row mt-3" n:snippet="snipDocuments">
        <div class="col-12 table-responsive" n:if="$object->getFiles()->count()">
            <table class="table table-striped table-hover">
                <thead>
                <tr>
                    <th>{_'form.file.form-file-manager.file.name'}</th>
                    <th class="text-right">{_'form.file.form-file-manager.file.size'}</th>
                    <th class="text-right">{_'form.file.form-file-manager.file.last-update-at'}</th>
                    <th></th>
                </tr>
                </thead>
                <tbody>
                <tr n:foreach="$object->getFiles() as $file">
                    <td>
                        <a n:href="downloadFile! hash => $file->getHash()">
                            {$file->getName()}
                        </a>
                    </td>
                    <td class="text-right">{$file->getSizeInUnit()}</td>
                    <td class="text-right">{$file->getLastUpdateAt()|date:'d.m.Y H:i'}</td>
                    <th class="text-right">
                        <a n:href="downloadFile! hash => $file->getHash()" class="btn btn-xs btn-outline-primary">
                            <i class="fas fa-download"></i> {_'form.file.form-file-manager.file.action.download'}
                        </a>
                        <a href="#"
                           data-link="{link removeFile! hash => $file->getHash()}"
                           data-confirm="{_'form.file.form-file-manager.file.remove.confirm'}"
                           class="btn btn-xs btn-outline-danger">
                            <i class="far fa-trash-alt"></i> {_'form.file.form-file-manager.file.action.remove'}
                        </a>
                    </th>
                </tr>
                </tbody>
            </table>
        </div>
    </div>
